База модов


Популярные моды



Броня и одежда [216]Оружие [177]Квесты [3]
Компаньоны [29]Дома [135]Локации [58]
Реплейсеры [87]Радио и звуки [54]Модели тел [26]
Геймплей [251]Анимации [36]Текстуры [456]
Интерфейс [30]ENB [15]Прочее [249]
Косметические моды [88]Инструментарий [11]DLC и Патчи [14]
Сборки [2]В разработке [0]Читы [22]
Здравствуйте, гость! Просим Вас зарегистрироваться, или войти на наш сайт под своим логином, чтобы иметь возможность оценивать и комментировать материалы, а также получить доступ к форуму. Помогите нашему сайту развиваться. Регистрация займет не больше 1 минуты! Мы будем очень благодарны Вам!
Fallout 4 Script Extender
  • Язык Мультиязычный
  • Размер мода 360.3Kb
  • ЛОР Да
  • Распространение Ни при каких условиях
  • Дата добавления/обновления 24.11.2016 в 02:01

28001 Просмотров

6847 Загрузок

0.2.8 Версия

Инструментарий Категория



Файл
360.3Kb размер 6847 загрузок 0.2.8 версия
Хотите переводить моды? Не умеете? Мы научим! Заявки подавать в теме.
Описание мода для Fallout 4



Расширитель скриптов для Fallout 4. Данный инструментарий подготовлен специально для редактора Fallout 4 (в будущем выйдет).

 

Установка:

Все из архива в главную папку с игрой (корень).






Полное или частичное копирование материалов возможно только с письменного разрешения администрации.






Другие интересные моды:

Косметические моды
3378
» Улучшенные светильники
Реплейсеры
8320
» Нижнее белье для тел C..
Модели тел
23009
» Мускулистое тело - CBBE

Теги: fallout 4 моды, моды для fallout 4
Всего комментариев: 10
Aivers (25.11.2016 в 12:07) #9 Спам
avatar привет ребята...подскажите, есть ли мод который позволяет снимать легендарные хар-ки и делать , например, на одном легендарном оружие несколько легендарных мод-ций
Ответить Like | 0
punk285 (26.11.2016 в 11:00) #10 Спам
avatar Легендарные модификации
Ответить Like | 0
STINGERDEF (14.04.2016 в 20:19) #7 Спам
avatar Не нашел пока ниодной модификации, которая бы пользовала его. ну это во первых, во вторых! когда уже ГЕКК?! я скоро кусаться начну уже(((
Zapasnoy (12.04.2016 в 06:01) #6 Спам
avatar Не доделано это скриптовое расширение. Версия игры 1.4.32, как я понял запускать игру нужно через лоадер из этого расширения, он выдаёт ошибку что нужно поставить версию новее, скачал 0.1.8, которую рекомендуют на сайте закачки расширения для моей версии игры, та же фигня.
Ответить Like | 0
misterixxx (15.02.2016 в 12:20) #4 Спам
avatar
Цитата

Установка:
Все из архива в главную папку с игрой (корень).

Там же папка 12336_f4se_0_01_05 , в которой еще одна папка f4se_0_01_05, в которой еще папка src с несколькими файлами впридачу вне её.
Так вот, переместить всю папку 12336_f4se_0_01_05, либо папку f4se_0_01_05, либо src с лежащими рядом файлами?
PS
Переместил папку src и файлы, лежащие рядом в корень игры, вроде работает, можно взаимопроникновение предметов осуществить.
Ответить Like | 0
PhysxN (24.02.2016 в 02:58) #5 Спам
avatar Папка src не нужна, в ней исходники F4SE для разработчиков.
Ответить Like | 0
samsone (19.01.2016 в 01:03) #3 Спам
avatar Народ, подскажите- что такое скрипт???
Gertsog (28.04.2016 в 11:46) #8 Спам
avatar Скрипт - язык сценариев. В игре он задаёт взаимодействие разных объектов между собой.
Ответить Like | 0
tigeril (18.01.2016 в 23:09) #2 Спам
avatar пока он нафиг не нужен))
Ответить Like | 0
Фолаутер (18.01.2016 в 18:53) #1 Спам
avatar *Смайлокомментарий*
Сообщение от администрации
Смайлокомментарий
avatar